/*	Theme Name: theme46693
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/@import url("main-style.css");@import url("stylesheet.css");
h3.warranty_tittle {
    margin-bottom: 20px;
}
h3.please_tittle{
    margin-bottom: 6px;
    margin-top: 20px;
}
#tab-description p{
  font-size: 16px;
}
@media only screen and (max-width: 1243px) and (min-width: 768px) {
  .product_cat-on-sale > .onsale{
    left: calc((100% - 600px) / 2) !important;
  }
  .woocommerce-images{
    left: 50% !important;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
      float: none;
      width: 100% !important;
  }
}
@media only screen and (max-width: 1920px) and (min-width: 1440px) {
  .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
      float: right;
      width: calc(100% - 650px) !important;
  }
}
